﻿@font-face {
    font-family: 'Myriad Pro Semibold';
    src: url('/Content/font/MYRIADPRO-SEMIBOLD.OTF');
    font-weight: normal;
    font-style: normal;
}

.courtyard-container {
    display: block;
    margin: 0 auto;
    min-width: 1100px;
    width: 1140px;
    min-height: 450px;
    margin-bottom: 20px;
}

.courtyard-title {
    color: #C9CE19;
    font-family: "Ostrich Sans Bld";
    font-size: 72px;
    margin-top: 50px;
    text-align: center;
}

.courtyard-tour {
    font-family: "Ostrich Sans Blk";
    font-size: 18px;
    float: right;
    margin-top: -20px;
    margin-right: 27px;
}

    .courtyard-tour a {
        font-family: "Ostrich Sans Blk";
        color: #999999;
    }

        .courtyard-tour a:hover {
            text-decoration: none;
        }

#courtyard-slider {
    height: 450px;
    width: 1100px;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

#Slideshow-nav {
    bottom: -15px;
    float: right;
    position: relative;
    z-index: 30;
}

    #Slideshow-nav li {
        float: left;
        margin: 0px;
        list-style: none;
    }

    #Slideshow-nav a {
        display: block;
        margin-right: 5px;
        font-size: 30px;
        width: 16px;
        height: 5px;
        background-image: url("../Images/pgdactive.jpg");
    }

    #Slideshow-nav li.activeSlide a {
        display: block;
        margin-right: 5px;
        font-size: 30px;
        width: 16px;
        height: 5px;
        background-image: url("../Images/pgactive.jpg");
    }

.courtyard-text {
}

    .courtyard-text p {
        color: #999999;
        font-family: 'Source Sans Pro';
        font-size: 32px;
        height: 110px;
        margin: auto auto -83px;
        text-align: center;
        width: 755px;
    }

#courtyard-section-one {
    width: 750px;
}

#courtyard-section-two {
    width: 400px;
    float: right;
}

.courtyard-events-icon {
    background-image: url("../Images/courtyard/Titos-Courtyard_13.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 19px;
    margin-left: 20px;
    margin-top: 20px;
    width: 21px;
}

.courtyard-events-text {
    color: #FFFFFF;
    float: left;
    font-family: 'Ostrich Sans blk';
    font-size: 18px;
    margin-left: 54px;
    margin-top: -25px;
}

.courtyard-events-image {
    width: 72px;
    height: 72px;
}




.courtyard-overview {
    background-color: #da2419;
    height: 600px;
    /*overflow:hidden;*/
}

.image-fish-plate {
    background-image: url("/Images/courtyard/Titos-Courtyard_07.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 360px;
    margin-bottom: -209px;
    position: relative;
    z-index: 20;
    width: 400px;
    margin-left: -40px;
}

.courtyard-box {
    height: 270px;
    position: relative;
    top: 175px;
    width: 720px;
}

.courtyard-heading {
    color: #cccccc;
    font-family: "Ostrich Sans Bld";
    font-size: 72px;
    margin-top: 50px;
    margin-left: 25px;
}

.courtyard-details {
}

    .courtyard-details p {
        color: #cccccc;
        font-family: 'Source Sans Pro';
        font-size: 15px;
        float: left;
        line-height: 1.5;
        padding-left: 20px;
        padding-bottom: 10px;
    }

#courtyard-cuisine-img {
    background-image: url("/Images/courtyard/Titos-Courtyard_10.png");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
    height: 239px;
    margin-left: 415px;
    margin-top: 20px;
    position: absolute;
    width: 301px;
}

.courtyard-image-strip {
    background-image: url("/Images/courtyard/Titos-Courtyard_19.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 214px;
    margin-top: -100px;
}

.courtyard-details-left {
    color: #CCCCCC;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    margin-top: 40px;
    min-width: 450px;
    text-align: justify;
}

.courtyard-details-right {
    color: #CCCCCC;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    margin-top: 12px;
    min-width: 450px;
    text-align: justify;
}

.courtyard-bottom-img {
    background-image: url("/Images/courtyard/Titos-Courtyard_23.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: right;
    height: 441px;
    margin-top: 20px;
    width: 396px;
}

.courtyard-details-box {
}

.courtyard-bottom-text {
    height: 600px;
    margin-top: 50px;
}

.para1 {
    width: 680px;
    color: #999999;
    font-family: 'Source Sans Pro';
    font-size: 36px;
    margin-bottom: 30px;
}

.para2 {
    width: 680px;
    color: #999999;
    font-family: 'Source Sans Pro';
    font-size: 36px;
}

.courtyard-events {
    margin-left: 20px;
}

.courtyard-events-block {
    height: 80px;
    margin-top: 20px;
}

    .courtyard-events-block h1 {
        color: #FFFFFF;
        font-family: "source sans pro semibold";
        font-size: 18px;
        margin-left: 85px;
    }

    .courtyard-events-block img {
        float: left;
    }

    .courtyard-events-block p {
        color: #cccccc;
        font-family: source sans pro;
        font-size: 15px;
        margin-left: 85px;
    }

.prev-slide {
    cursor: pointer;
    height: 100px;
    position: relative;
    top: -300px;
    width: 150px;
    z-index: 90;
    /*display:none;*/
}

.next-slide {
    cursor: pointer;
    float: right;
    height: 100px;
    position: relative;
    top: -400px;
    width: 150px;
    z-index: 90;
    /*display:none;*/
}



ul#nav-sd {
    list-style: none;
    position: relative;
    top: -210px;
    z-index: 15;
}

    ul#nav-sd li#prev-sd {
        /*opacity:0.01;*/
        float: left;
        z-index: 99;
        margin: -145px 0 0 43px;
        cursor: pointer;
    }

    ul#nav-sd li#next-sd {
        /*opacity:0.01;*/
        float: right;
        z-index: 99;
        margin: -145px -100px 0 0;
        cursor: pointer;
    }

    ul#nav-sd li a {
        display: block;
        width: 30px;
        height: 30px; /*text-indent: -9999px;*/
    }

    ul#nav-sd li#prev-sd a {
        background: url("../Images/prev1.png");
        background-repeat: no-repeat;
        z-index: 199;
        cursor: pointer;
    }

    ul#nav-sd li#next-sd a {
        background: url("../Images/next1.png");
        background-repeat: no-repeat;
        z-index: 199;
        cursor: pointer;
    }

/*Menu*/

.courtyard-container-menu {
    display: block;
    margin: 0 auto;
    min-width: 1100px;
    width: 1100px;
    min-height: 450px;
    margin-bottom: 100px;
    overflow: hidden;
}

.courtyard-menu-title {
    color: #C9CE19;
    font-family: "Ostrich Sans Bld";
    font-size: 72px;
    margin-top: 50px;
}

.courtyard-view-menu {
    width: 190px;
    margin-left: 20px;
}

    .courtyard-view-menu img:hover {
        cursor: pointer;
    }

.call-manager-courtyard {
    float: right;
    margin-top: -80px;
}

#placecall {
    font-family: 'Source Sans Pro';
    font-size: 18px;
    color: #cccccc;
    float: right;
}

#callsimon {
    font-family: 'Source Sans Pro Semibold';
    font-size: 24px;
    color: #bdc218;
}

#courtyard-menu-details {
    margin-top: 50px;
    float: left;
    width: 41%;
}

#menu-category {
    font-family: 'Myriad Pro Semibold';
    font-size: 24px;
    color: #cccccc;
    padding-bottom: 10px;
}

#menu-category-items {
    font-family: 'Source Sans Pro Semibold';
    font-size: 18px;
    width: 420px;
    height: 43px;
    border: solid 2px #333333;
    background-color: #000;
    
    background-position-x:98%;
}

    #menu-category-items select {
        width: 343px;
        height: 30px;
        background: #000;
        color: #fff;
        float: right;
        outline: none;
        padding-top: 7px;
        margin-right:30px;
        line-height:1.5em;
        cursor:pointer;
        border: 0 !important;/*Removes border*/
     -webkit-appearance: none;  /*Removes default chrome and safari style*/
     -moz-appearance: none;  
     background: url('/Images/caret-down-grey.png') no-repeat right #000;
     background-position-y:15px;
     text-indent: 0.01px;
      text-overflow: "";  
     
    }

    select::-ms-expand { display: none; }

.dropSelect {
    -webkit-appearance: none;
}

    #menu-category-items img {
        z-index: 20;
        vertical-align: middle;
        padding-top: 15px;
        padding-left: 15px;
    }

.courtyard-menu-sub-items {
    font-family: 'Source Sans Pro';
    font-size: 18px;
    color: #777777;
    line-height: 20px;
    padding-left: 45px;
}

    .courtyard-menu-sub-items td {
        padding: 5px;
    }
    .courtyard-menu-sub-items td:hover {
       cursor:pointer;
    }

    .courtyard-menu-sub-items td span {
        display:none;
    }

.normal {
    font-family: 'Source Sans Pro';
    font-size: 18px;
    color: #777777;
    line-height: 20px;
    padding-left: 45px;
}

.highlight {
    background: #982b25;
    color: #fff;
    font-family: 'Source Sans Pro';
}

#courtyard-hline {
    float: left;
    border-right: double 1px #333333;
    width: 5%;
    min-height: 980px;
    margin-top: 95px;
}

#courtyard-items-menu-right {
    float: right;
    width: 50%;
    margin-top: 95px;
    margin-left: 10px;
}

#submenuName {
    font-family: 'Source Sans Pro Semibold';
    font-size: 24px;
    color: #bda81c;
}

.courtyard-venue-items {
    font-family: 'Source Sans Pro Semibold';
    font-size: 18px;
    color: #777777;
}


.courtyard-venue-items table {
        width: 100%;
    }

.courtyard-venue-items tr:hover {
        background:#000;
        width:110%;
    }

.cv-Col1 {
    width: 80%;
}

.cv-Col2 {
    width: 20%;
    text-align:right;
    padding-right:5px;
}

.cv-desc {
    font-size: 14px;
    color: #868585;
}

#gridVenueItems {
    width: 100%;
}

/*World Cafe CSS*/
.body {
    background:url("/Images/world-cafe-background.jpg") no-repeat top;
    margin:0;
    /*overflow-y: hidden ! important;*/
overflow-x: hidden ! important;
background-size: cover;
   
}

#logo2 {
position: fixed;
right: 130px;
background-image: url("/WorldCafe/Images/logo.png");
background-repeat: no-repeat;
background-position: right top;
height: 70px;
width: 143px;
}

#left-menu {
  background-color:#26130c;
  opacity:0.8;
  width:400px;
  min-height:1200px;
  float:left;
  /*margin-top:0px;*/
}

#left-menu h1 {
  font-family:'Source Sans Pro Semibold';
  font-size:42px;
  color:#fff;
  margin-top:0px;
  padding-top:30px;
  padding-bottom:35px;
  padding-left:25px;
}

#right-menu {
    float:left;
    background-color:#26130c;
    opacity:0.8;
    min-height:930px;
    margin-left: 0px;
    margin-top: 110px;
    width: 450px;
    padding-left:30px;
    padding-top:35px;
    padding-right:20px;
}

#wc-menu {
    padding-left:25px;
    padding-top:30px;
    color:#f3f3f3;
    font-family:'Source Sans Pro';
    font-size:20px;
}

#wc-menu td span {
        display:none;
}

    #wc-menu td {
        padding-bottom: 5px;
        cursor:pointer;
    }


.wcnormal {
    font-family: 'Source Sans Pro';
    font-size: 20px;
    color: #f3f3f3;
}

.wchighlight {
    background-color: #160c08;
    color: #f3f3f3;
    font-family: 'Source Sans Pro Semibold';
    font-size:24px;
}

#wcsubname {
    font-family: 'Source Sans Pro';
    font-size:30px;
    color:#f3f3f3;
    margin-top: 20px !important;
}

#wcfooter {
   background:#fff;
   height:70px;
   width:100%;
   color:#3d3d3d;
   font-size:18px;
   text-align:center;
   bottom: 0;
   margin-bottom:0;
   
}

    #wcfooter span {
    margin-top:30px;
    }

#wc-menutitle {
    font-family: 'Source Sans Pro';
    font-size: 30px;
    color: #fff;
    padding-bottom: 20px;
padding-left: 5px;
}

.wc-venue-items {
    font-family: 'Source Sans Pro';
    font-size: 18px;
    color: #bfbfbf;
}

.wc-venue-items table {
        width: 100%;
        border-spacing:0px;
    }

.wc-venue-items td {
        vertical-align:top;
        padding-bottom:5px;
    }
.wc-venue-items tr:hover {
        background:#160c08;
        width:110%;
        padding:0px;
    }
#wc-call-manager {
    font-family: 'Source Sans Pro';
    padding-left:30px;
    color:#fff;
}

#wc-call {
    font-size: 18px;
    color: #999999;
}

#wc-manager {
    font-size: 24px;
    color: #fff;
}

#wchome {
    font-family: 'Source Sans Pro Semibold';
    font-size: 20px;
    color: #5473e8;
    padding-top:30px;
}

    #wchome a {
        color: #5473e8;
    }
    #wchome a:hover {
       text-decoration:none;
    }